/*     87327 : 이미지      */
.img__87327__ {max-width:100%}
.img__87327__ * {box-sizing:border-box}
.img__87327__ a {display:block;vertical-align:top}
.img__87327__ img {width:px;vertical-align:top}

/*     87329 : YouTube 동영상 플레이어      */
/* farm */
.farm__87329__ {display:table;width:100%}
.farm__87329__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__87329__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__87329__ .player-item,
.player__87329__ iframe,
.player__87329__ embed,
.player__87329__ object,
.player__87329__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__87329__.player-16by9 {padding-bottom:56.25%}
.player__87329__.player-4by3 {padding-bottom:75%}

/*     87330 : YouTube 동영상 플레이어      */
/* farm */
.farm__87330__ {display:table;width:100%}
.farm__87330__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__87330__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__87330__ .player-item,
.player__87330__ iframe,
.player__87330__ embed,
.player__87330__ object,
.player__87330__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__87330__.player-16by9 {padding-bottom:56.25%}
.player__87330__.player-4by3 {padding-bottom:75%}

/*     87334 : YouTube 동영상 플레이어      */
/* farm */
.farm__87334__ {display:table;width:100%}
.farm__87334__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__87334__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__87334__ .player-item,
.player__87334__ iframe,
.player__87334__ embed,
.player__87334__ object,
.player__87334__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__87334__.player-16by9 {padding-bottom:56.25%}
.player__87334__.player-4by3 {padding-bottom:75%}

/*     87333 : YouTube 동영상 플레이어      */
/* farm */
.farm__87333__ {display:table;width:100%}
.farm__87333__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__87333__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__87333__ .player-item,
.player__87333__ iframe,
.player__87333__ embed,
.player__87333__ object,
.player__87333__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__87333__.player-16by9 {padding-bottom:56.25%}
.player__87333__.player-4by3 {padding-bottom:75%}

/*     87309 : 실선      */
.solid_line__87309__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__87309__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__87309__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__87309__ {height:60px;}
}

/*     87310 : 한줄 텍스트      */
.text__87310__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__87310__ p a {color:#777777; text-decoration:none;}

/*     87311 : 한줄 텍스트      */
.text__87311__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#c90606; letter-spacing:0; line-height:1.4em;
}
.text__87311__ p a {color:#c90606; text-decoration:none;}

@media all and (min-width:768px){
	.text__87311__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__87311__ p {font-size:25px;}
}

/*     87312 : 한줄 텍스트      */
.text__87312__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__87312__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__87312__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__87312__ p {font-size:25px;}
}

/*     87315 : 실선      */
.solid_line__87315__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__87315__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__87315__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__87315__ {height:60px;}
}

/*     87343 : 타이틀 텍스트      */
.title__87343__ {font-size:0;}
.title__87343__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__87343__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__87343__.style_top p {padding-top:10px;}
.title__87343__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__87343__.style_right p {padding-right:14px;}
.title__87343__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__87343__.style_bottom p {padding-bottom:12px;}
.title__87343__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__87343__.style_left p {padding-left:14px;}
.title__87343__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__87343__.style_circle1 p {padding-left:18px;}
.title__87343__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__87343__.style_circle2 p {padding-left:18px;}
.title__87343__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__87343__ p {font-size:24px;}
	.title__87343__.style_top p:before {width:24px;}
	.title__87343__.style_right p:before {height:24px;}
	.title__87343__.style_bottom p:before {width:24px;}
	.title__87343__.style_left p:before {height:24px;}
}

/*     87335 : 장문 텍스트      */
.textarea__87335__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__87335__ p {font-size:20px}
}

/*     87313 : 이미지      */
.img__87313__ {max-width:100%;}
.img__87313__ * {box-sizing:border-box;}
.img__87313__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__87313__ img {width:px; max-width:100%; vertical-align:top;}

/*     87314 : 이미지      */
.img__87314__ {max-width:100%;}
.img__87314__ * {box-sizing:border-box;}
.img__87314__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__87314__ img {width:px; max-width:100%; vertical-align:top;}

/*     88404 : 타이틀 텍스트      */
.title__88404__ {font-size:0;}
.title__88404__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__88404__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__88404__.style_top p {padding-top:10px;}
.title__88404__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__88404__.style_right p {padding-right:14px;}
.title__88404__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__88404__.style_bottom p {padding-bottom:12px;}
.title__88404__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__88404__.style_left p {padding-left:14px;}
.title__88404__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__88404__.style_circle1 p {padding-left:18px;}
.title__88404__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__88404__.style_circle2 p {padding-left:18px;}
.title__88404__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__88404__ p {font-size:24px;}
	.title__88404__.style_top p:before {width:24px;}
	.title__88404__.style_right p:before {height:24px;}
	.title__88404__.style_bottom p:before {width:24px;}
	.title__88404__.style_left p:before {height:24px;}
}

/*     88405 : 표 2.0      */
.table__88405__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__88405__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__88405__ * {box-sizing:border-box}
.table__88405__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__88405__ td {
	height:45px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__88405__ td.empty__88405__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__88405__ > .table_inner {width:400px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__88405__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__88405__ > .table_inner {width:1000px}
}

/*     87340 : 표 2.0      */
.table__87340__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__87340__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__87340__ * {box-sizing:border-box}
.table__87340__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__87340__ td {
	height:45px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__87340__ td.empty__87340__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__87340__ > .table_inner {width:400px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__87340__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__87340__ > .table_inner {width:1000px}
}

/*     87337 : 고객센터      */
.img_ratio__87337__ {background:#f3855b}
.img_ratio__87337__ * {box-sizing:border-box}
.img_ratio__87337__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__87337__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__87337__ .img_inner .figure img {vertical-align:top}
.img_ratio__87337__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__87337__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__87337__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__87337__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__87337__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__87337__ .img_inner {padding:0 15px}
	.img_ratio__87337__ .img_inner .caption {height:250px;padding-left:15px}
	.img_ratio__87337__ .img_inner .caption .title {font-size:18px}
	.img_ratio__87337__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__87337__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__87337__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__87337__ .img_inner {padding:0 20px}
	.img_ratio__87337__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__87337__ .img_inner .caption {height:168px;padding:15px 0;padding-left:20px}
	.img_ratio__87337__ .img_inner .caption .title {font-size:22px}
	.img_ratio__87337__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__87337__ .img_inner .caption .cs_num {font-size:25px}
}

/*     87338 : 고객센터      */
.img_ratio__87338__ {background:#e8b844}
.img_ratio__87338__ * {box-sizing:border-box}
.img_ratio__87338__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__87338__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__87338__ .img_inner .figure img {vertical-align:top}
.img_ratio__87338__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__87338__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__87338__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__87338__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__87338__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__87338__ .img_inner {padding:0 15px}
	.img_ratio__87338__ .img_inner .caption {height:250px;padding-left:15px}
	.img_ratio__87338__ .img_inner .caption .title {font-size:18px}
	.img_ratio__87338__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__87338__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__87338__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__87338__ .img_inner {padding:0 20px}
	.img_ratio__87338__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__87338__ .img_inner .caption {height:168px;padding:15px 0;padding-left:20px}
	.img_ratio__87338__ .img_inner .caption .title {font-size:22px}
	.img_ratio__87338__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__87338__ .img_inner .caption .cs_num {font-size:25px}
}

/*     88411 : 아이콘 + 글 박스      */
.img_ratio__88411__ {background:#6d80b1}
.img_ratio__88411__ * {box-sizing:border-box}
.img_ratio__88411__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__88411__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__88411__ .img_inner .figure img {vertical-align:top}
.img_ratio__88411__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__88411__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__88411__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__88411__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__88411__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__88411__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__88411__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__88411__ .img_inner {padding:0 15px}
	.img_ratio__88411__ .img_inner .caption {height:250px;padding-left:15px}
	.img_ratio__88411__ .img_inner .caption .title {font-size:18px}
	.img_ratio__88411__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__88411__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__88411__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__88411__ .img_inner {padding:0 20px}
	.img_ratio__88411__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__88411__ .img_inner .caption {height:168px;padding:15px 0;padding-left:20px}
	.img_ratio__88411__ .img_inner .caption .title {font-size:22px}
	.img_ratio__88411__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__88411__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     88412 : 아이콘 + 글 박스      */
.img_ratio__88412__ {background:#008ed7}
.img_ratio__88412__ * {box-sizing:border-box}
.img_ratio__88412__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__88412__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__88412__ .img_inner .figure img {vertical-align:top}
.img_ratio__88412__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__88412__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__88412__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__88412__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__88412__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__88412__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__88412__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__88412__ .img_inner {padding:0 15px}
	.img_ratio__88412__ .img_inner .caption {height:250px;padding-left:15px}
	.img_ratio__88412__ .img_inner .caption .title {font-size:18px}
	.img_ratio__88412__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__88412__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__88412__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__88412__ .img_inner {padding:0 20px}
	.img_ratio__88412__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__88412__ .img_inner .caption {height:168px;padding:15px 0;padding-left:20px}
	.img_ratio__88412__ .img_inner .caption .title {font-size:22px}
	.img_ratio__88412__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__88412__ .img_inner .caption .btn_link {margin-top:12px}
}

